Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: Mgcamd 1.35a  (Leído 6467 veces)

20/01/2010, 21:34

Desconectado elgeneral

  • El del VietNan
  • Administrador Global
  • ****
  • Gracias
  • -Dada: 120
  • -Recibida: 1867
  • Mensajes: 20905
messageicon

Mgcamd 1.35a

« en: 20/01/2010, 21:34 »
MGcamd 1.35 - all STBs

CCcam-Client working!

CCcam, Newcamd, gb*x

via 2.6 without keys working Art, JSC, BIS

No tienes permiso para ver los enlaces. Regístrate o Autentícate
« Última modificación: 20/01/2010, 22:08 por elgeneral »

21/01/2010, 19:36Respuesta #1

Desconectado Darg

messageicon

Re: MGcamd 1.35 - all STBs

« Respuesta #1 en: 21/01/2010, 19:36 »
Justamente, igual que la Scam la ultima por lo menos el bis se ve, a ver cuando llega a Nagra !!!!!

22/01/2010, 23:26Respuesta #2

Conectado josagi

messageicon

Re: MGcamd 1.35 - all STBs

« Respuesta #2 en: 22/01/2010, 23:26 »
MgCamd 1.35 Complete Gemini E2 Official_bis Gemini 4.1

MgCamd 1.35 Complete

Ab Gemini 3.x
Addon nach /tmp/ kopieren und über Blue Panel manuell installieren

Dies ist eine Completversion.
Dies enthält nun als folgendes:

- MgCamd 1.35 (bin)
- RonaldCS startscript incl. entsprechenden Uninstallscript
- NewCS 1.67 startscript incl. entsprechenden Uninstallscript (Wer es nicht benutzt)
- Delscript-Complete

Die Config der Emus würden ausgesondert, somit kann / muss man diese bei einer Neuinstallation entweder einmalig installieren oder Manuell erstellen.

Dies hat dann den Vorteil dass man nun Keys und Emus gefahrlos updaten ohne dass eine individuellvorhandene Einstellung überschrieben wird.

Das Originalposting der Veröffentlichung ist HIER zur finden.

Neuerung:
Viaccess_2.3-2.6

G: { 41 } cccam -32, newcamd-01
F: { 00 } for N3 18xx



MgCamd-Config (20.01.2010)

Ab Gemini2 2.x
Addon nach /tmp/ kopieren und über Blue Panel manuell installieren

Die Config der Emus wurden ausgesondert,
somit kann / muss man diese bei einer Neuinstallation entweder einmalig installieren oder Manuell erstellen.

Dies hat dann dem Vorteil das man nun Softcam gefahrlos updaten ohne das eine individuell vorhandene Einstellung überschrieben wird.

26/01/2010, 14:49Respuesta #3

Desconectado elgeneral

  • El del VietNan
  • Administrador Global
  • ****
  • Gracias
  • -Dada: 120
  • -Recibida: 1867
  • Mensajes: 20905
messageicon
Mgcamd 1.35a
« Respuesta #3 en: 26/01/2010, 14:49 »
Mgcamd 1.35a

26.01.10

* Fix some EMM issues

ZITAT
Damit sollte jetzt auch emm auf 1830, ohne mapping auf 1801, gehen!

No tienes permiso para ver los enlaces. Regístrate o Autentícate

30/01/2010, 21:33Respuesta #4

Conectado josagi

messageicon
Re: Mgcamd 1.35a
« Respuesta #4 en: 30/01/2010, 21:33 »
Latest version (1.35) of Mgcamd, ready for installation on the panel emu SifTeam Enigma2 RC1 and IPBox 91HD, thx to verbal_666

1. unzip the folder in / var / etc / EMUDE / emu /
2. give 755 permissions to files mgcamd.sh4, start.sh, stop.sh, stop_forced.sh
3. mg_cfg the file is ready for ipbox (box type 11) and CS OSCAM
4. newcamd.list edit the file by entering your user ID and password and port OSCAM (50000 by default)

If everything is OK Panel IMS EMU should find the new version ready to go.

Note
For new versions, copy the file mgcamd.sh4 over the old one and check the file for updates mg_cfg

No tienes permiso para ver los enlaces. Regístrate o Autentícate

15/02/2010, 22:21Respuesta #5

Desconectado elgeneral

  • El del VietNan
  • Administrador Global
  • ****
  • Gracias
  • -Dada: 120
  • -Recibida: 1867
  • Mensajes: 20905
messageicon
Re: Mgcamd 1.35a
« Respuesta #5 en: 15/02/2010, 22:21 »
MgCamd 1.35a Complete

15.02.2010

    

Description:
Ab Gemini 3.x
Addon nach /tmp/ kopieren und über Blue Panel manuell installieren

Dies ist eine Completversion.
Dies enthält nun als folgendes:

- MgCamd 1.35a (bin) (patched)
- RonaldCS startscript incl. entsprechenden Uninstallscript
- NewCS 1.67 startscript incl. entsprechenden Uninstallscript (Wer es nicht benutzt)
- Delscript-Complete

Die Config der Emus würden ausgesondert, somit kann / muss man diese bei einer Neuinstallation entweder einmalig installieren oder Manuell erstellen.

Dies hat dann den Vorteil dass man nun Keys und Emus gefahrlos updaten ohne dass eine individuellvorhandene Einstellung überschrieben wird.

Neuerung:
Fix some EMM issues
No Viaccess support

Son 3 archivos

No tienes permiso para ver los enlaces. Regístrate o Autentícate

No tienes permiso para ver los enlaces. Regístrate o Autentícate

No tienes permiso para ver los enlaces. Regístrate o Autentícate

18/01/2011, 18:00Respuesta #6

Desconectado garfio12000

messageicon
Re: Mgcamd 1.35a
« Respuesta #6 en: 18/01/2011, 18:00 »
Gracias esto sigue funcionando para bulsat en enigma 1

18/01/2011, 18:47Respuesta #7

Desconectado vmax

messageicon
Re: Mgcamd 1.35a
« Respuesta #7 en: 18/01/2011, 18:47 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Gracias esto sigue funcionando para bulsat en enigma 1

como no e conocemos pasate por aqui:No tienes permiso para ver los enlaces. Regístrate o Autentícate

y te vendria bien leerte esto que te vendra bien en el manejo del foro.No tienes permiso para ver los enlaces. Regístrate o Autentícate

y esto tambien:
No tienes permiso para ver los enlaces. Regístrate o Autentícate



salu2 y te esperammos en tu presentacion

18/01/2011, 18:56Respuesta #8

Desconectado garfio12000

messageicon
Re: Mgcamd 1.35a
« Respuesta #8 en: 18/01/2011, 18:56 »
bueno ya me presente auque ya hace tiempo que estoy registrado creia que ya estaba presentado saludos

09/02/2011, 23:17Respuesta #9

Conectado josagi

messageicon
Re: Mgcamd 1.35a
« Respuesta #9 en: 09/02/2011, 23:17 »
Update: 09-02-2011

Mgcamd 1.35a for Prince of Persia Image (dreambox + vuo+)



  down1  No tienes permiso para ver los enlaces. Regístrate o Autentícate

11/02/2011, 22:22Respuesta #10

Conectado josagi

messageicon
Re: Mgcamd 1.35a
« Respuesta #10 en: 11/02/2011, 22:22 »
mgcamd1.35a-r5

NOTE this is only for enigma 2 images running PLi 2.0 it will not work on PLi 1.0
modified mgcamd binary file to use libcrypto.so.0.9.8 instead of libcrypto.so.0.9.7.
Tested on latest PLI 2.0 for vu+duo install de install works fine.
On reboot mgcamd auto starts.



  down1  No tienes permiso para ver los enlaces. Regístrate o Autentícate

 

GoogleTagged





PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES